View Issue Details

IDProjectCategoryView StatusLast Update
0001281Main CAcert Websitewebsite contentpublic2014-10-21 21:18
ReporterMartinGummi Assigned Toegal  
PrioritynormalSeverityminorReproducibilityhave not tried
Status closedResolutionfixed 
Product Version2014 Q2 
Target Version2014 Q2Fixed in Version2014 Q3 
Summary0001281: Internal Error on training page
Description'Internal Error' is given on Training page

account.php?id=55

Line 89 - 91
TagsNo tags attached.
Reviewed byNEOatNHNG, BenBE
Test Instructions

Relationships

related to 0001221 closedBenBE Inconsistency in Assurance Management 

Activities

MartinGummi

2014-06-08 20:19

updater   ~0004807

before patch
"Internal Error"

after patch
"You have passed the Assurer Challenge and collected at least 100 Assurance Points, you are an Assurer."

=> OK

Eva

2014-06-08 20:47

updater   ~0004808

On the life system I get an "Internal Error" below the tests I've done with my assurer account.

On the test system I did not get this error for
- assurer accout
- non-assurer account

=> ok

Eva

2014-06-08 20:48

updater   ~0004809

as there are at least two tests, please review

INOPIAE

2014-06-09 08:07

updater   ~0004810

After the patch was applied the Internal Error was not show anymore instead I can see the correct statement.
=>ok

NoSubstitute

2014-06-13 17:51

reporter   ~0004827

This is still an issue.
Shows up for me today, using both IE11 and FF 29.0.1.
Both before and after I completed CATS a second time.

NEOatNHNG

2014-06-21 17:45

administrator   ~0004862

Second review OK. Ready to deploy.

wytze

2014-07-16 10:47

developer   ~0004887

The patch has been installed on the production server on July 16, 2014. See also:
https://lists.cacert.org/wws/arc/cacert-systemlog/2014-07/msg00003.html

Issue History

Date Modified Username Field Change
2014-06-08 19:13 MartinGummi New Issue
2014-06-08 20:11 MartinGummi Relationship added related to 0001221
2014-06-08 20:13 BenBE Reviewed by => BenBE
2014-06-08 20:13 BenBE Assigned To => egal
2014-06-08 20:13 BenBE Status new => needs review & testing
2014-06-08 20:13 BenBE Product Version 2014 Q3 => 2014 Q2
2014-06-08 20:13 BenBE Target Version => 2014 Q2
2014-06-08 20:15 BenBE Source_changeset_attached => cacert-devel testserver-stable 2d13c476
2014-06-08 20:15 BenBE Source_changeset_attached => cacert-devel testserver-stable 8606a043
2014-06-08 20:15 BenBE Source_changeset_attached => cacert-devel testserver-stable 8cfdf4cd
2014-06-08 20:19 MartinGummi Note Added: 0004807
2014-06-08 20:47 Eva Note Added: 0004808
2014-06-08 20:48 Eva Note Added: 0004809
2014-06-08 20:48 Eva Status needs review & testing => needs review
2014-06-09 08:07 INOPIAE Note Added: 0004810
2014-06-13 17:51 NoSubstitute Note Added: 0004827
2014-06-21 17:45 NEOatNHNG Reviewed by BenBE => NEOatNHNG, BenBE
2014-06-21 17:45 NEOatNHNG Note Added: 0004862
2014-06-21 17:45 NEOatNHNG Status needs review => ready to deploy
2014-07-15 19:00 BenBE Source_changeset_attached => cacert-devel release f9c2dfc3
2014-07-16 10:47 wytze Note Added: 0004887
2014-07-16 10:47 wytze Status ready to deploy => solved?
2014-07-16 10:47 wytze Fixed in Version => 2014 Q3
2014-07-16 10:47 wytze Resolution open => fixed
2014-10-21 21:18 INOPIAE Status solved? => closed